* Encoding: UTF-8.
*INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS - (INEC).
*DIRECCIN DE ESTADSTICAS ECONMICAS - DECON .
* TEMA: SINTAXIS TABULADOS DE MATERIAS PRIMAS Y PRODUCTOS - TOMO II 2017.
* FUENTE: ENCUESTA  ESTRUCTURAL EMPRESARIAL 2017.
* ULTIMA ACTUALIZACION: 10 DE ABRIL DEL 2019.

****************************************TABULADOS******************************************

**Nota: Los resultados obtenidos para materias primas y productos de la Encuesta Estructural Empresarial 2017, son presentados a nivel muestral, por lo que no///
se aplican los factores de expasin***.

/*****************************************/
/*  CUADRO N.- 1.A                      */
/****************************************/

*CONSUMO DE MATERIAS PRIMAS, CANTIDAD Y ELABORACIN POR CUENTA DE TERCEROS, 
SEGN CLASIFICACIN CENTRAL DE PRODUCTOS  Y VALORES EN DLARES.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=cod_cpc desc_cod_cpc uni_med_desc cantidad_local valor_local cantidad_impor valor_impor cant_terceros 
    DISPLAY=BOTH
  /TABLE cod_cpc > desc_cod_cpc > uni_med_desc BY cantidad_local [SUM] + valor_local [SUM] + cantidad_impor [SUM] + valor_impor [SUM] + cant_terceros [SUM]
  /CATEGORIES VARIABLES=cod_cpc desc_cod_cpc uni_med_desc ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /TITLES
    TITLE='CUADRO No. 1.A' 
           'CONSUMO DE MATERIAS PRIMAS, CANTIDAD Y ELABORACIN POR CUENTA DE TERCEROS ' 
            'SEGN CLASIFICACIN CENTRAL DE PRODUCTOS' 
            '(VALORES EN DLARES)' 
    CAPTION= 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - ENCUESTA ESTRUCTURAL EMPRESARIAL 2017'.


/*****************************************/
/*  CUADRO N.- 2.                    */
/****************************************/

*ARTCULOS PRODUCIDOS VENDIDOS, CANTIDAD Y CUENTA DE TERCEROS, SEGN CLASIFICACIN CENTRAL DE PRODUCTOS  Y VALORES EN 
 DLARES.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES= cod_cpc desc_cod_cpc uni_med_desc cantidad_prod 
    valor_prod cantidad_ventas_n valor_ventas_n cantidad_ventas_e valor_ventas_e cant_terceros
    DISPLAY=BOTH
  /TABLE cod_cpc [C] > desc_cod_cpc [C] > uni_med_desc [C] BY cantidad_prod [S][SUM] + valor_prod [S][SUM] + cantidad_ventas_n [S][SUM] + valor_ventas_n [S][SUM] 
    + cantidad_ventas_e [S][SUM] + valor_ventas_e [S][SUM] + cant_terceros [S][SUM]
  /CATEGORIES VARIABLES=cod_cpc desc_cod_cpc uni_med_desc ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /TITLES
    TITLE='CUADRO No. 1.A' 
           'ARTCULOS FABRICADOS POR LAS EMPRESAS  ' 
            'SEGN CLASIFICACIN CENTRAL DE PRODUCTOS' 
            '(VALORES EN DLARES)' 
    CAPTION= 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - ENCUESTA ESTRUCTURAL EMPRESARIAL 2017'.


